prefix=/usr/pkg
exec_prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: plumed
Description: Plumed library 
URL: http://www.plumed.org
Version: 2.8.0
Cflags: -I${includedir} 
Libs: -L${libdir} -lplumed 
Libs.private:  -lstdc++ -lfftw3 -lgsl -lz -llapack -lblas -lcblas -lblas -Wl,-zrelro -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -fopenmp
Conflicts: 
